@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,500,550,600,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url(preloader-henvida.css);
@import url(owl.carousel.css);






body {
	/*font-family: 'Roboto Condensed', sans-serif;
  /*font-family: 'Oswald', sans-serif;*
  font-family: 'Montserrat', sans-serif;*/
  /*font-family: 'Montserrat', sans-serif;*/
  font-family: 'Poppins', sans-serif;
  
  padding: 0;
  margin: 0;
  border:0;
  overflow-x: hidden !important;
}
button{
	 outline-style: none;
	 outline-style: none !important;
}
a{
	text-decoration:none;
	color: #ff171c;
}
a:hover{
	text-decoration:none;
	color: #ff171c;
}
::-webkit-scrollbar {
    width: 6px;
	background:#555;
}
  
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 6px;
    background:#ddd; 
}

input:hover, input:focus {
  outline: none !important;
}

.btn1{
	padding:10px 15px;
	border: 1.5px solid #555;
	background: transparent;
	color: #555;
	border-radius: 5px;
	font-weight:400;
	font-size:10pt;
}
.btn1:hover{
	background: #555;
	color: #fff;
}
.btn2{
	padding:10px 15px;
	border: 1.5px solid #ff171c;
	background: transparent;
	color: #ff171c;
	border-radius: 5px;
	font-weight:400;
	font-size:10pt;
}
.btn2:hover{
	background-image: linear-gradient(to right, #e7343a , #b9080f);
	color: #fff;
}
.btn3{
	padding:10px 15px;
	background: #555;
	color: #fff;
	border-radius: 5px;
	font-weight:400;
	font-size:10pt;
}
.btn3:hover{
	background-image: linear-gradient(to right, #e7343a , #b9080f);
	color: #fff;
}



@media(max-width:600px){
	.mobile{
		display:none;
	}
}



body{
	padding: 0;
	margin: 0;
	overflow-x: hidden;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}


#btTop {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 10px; /* Place the button 30px from the right */
  z-index: 999999; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  	background-image: linear-gradient(to right, #e7343a , #b9080f);
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 10px 12px; /* Some padding */
  border-radius:10px;
  font-size: 15pt; /* Increase font size */
  line-height:5pt;
  -webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	opacity:0.8;
}

#btTop:hover {
  	background-image: linear-gradient(to right, #e7343a , #b9080f);
	-webkit-transform: scale(1,15);
	-moz-transform: scale(1,15);
	-ms-transform: scale(1.15);
	border:1px solid #e7343a;
	transform: scale(1.15);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	opacity:1;
}




header{
	z-index:2;
	background: #fff;
	border-bottom:0px solid #255B94;
		-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.barra-top{
	background-image: linear-gradient(to left, #e7343a , #eb564f);
	background-image: linear-gradient(to right, #e7343a , #b9080f);
	background-image: linear-gradient(to right, #ff171c , #b9080f);
	min-height:20px;
	font-size:8.8pt;
	color:#fff;
	padding:10px;
	text-align:right;
}
.barra-top a{
	color:#fff;
	padding: 3px 6px;
	border-right: 1px solid rgba(255,255,255,0.3);
}
@media(max-width:900px){
	.barra-top a{
		display:none;
	}
}
.barra-top b{
	color:#fff;
	font-size:10pt;
	padding-left:5px;
}
.header{
	padding-top:20px;
	padding-bottom:20px;
}
.top-header{
	padding:0px;
	}

.logo-header .logo{
	padding:15px;
	padding-top:25px;
	background:#fff;
	margin-top:-60px;
}
.logo-header img{
	max-width:260px;
}
.menu-top{
	float:right;
	background: #fff;
	color: #fff;
	padding:10px 10px;
	margin-top:-10px;
	margin-right:35px;
	border-radius: 0px 0px 10px 10px;
	z-index:5;
}

.menu-top a{
	text-decoration:none;
	color:#fff;
	padding:10px 10px;
	font-size:10pt;
	
}
.menu-top a:hover{
	color:#fff;
	text-decoration:none;
	background: #0b3056;
	border-radius: 0px 0px 0px 0px;
}
.menu-top span{
	color:#f7b460;
	
}
.telefone-top{
	padding-top:0px;
	text-align:right;
}
.telefone-top h2{
	margin-top:0px;
	color: #0b3056;
	font-size: 19pt;
}
.oculta{
	display:none;
}
.desoculta{
	display:inline;
}
/*mobile header*/
@media(max-width:991px){
	.logo-header{
		margin-top:0px;
	}
	.logo-header img{
		max-width:200px;
	}
	.telefone-top{
		padding-top:0px;
		text-align:center;
		padding:0px;
	}
	.telefone-top h2{
		margin-top:10px;
		color: #0b3056;
		font-size: 15pt;
	}
	.oculta{
		display: inline;
	}
	.desoculta{
		display:none;
	}
	.menu-top{
		
		position:relative;
	}
}

.fixed{
	position: fixed;
	right: 0;
	width: 100%;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 990;
	box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0);
	transition: 200ms ease;
	-webkit-transition: 200ms ease;
	box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
	border-bottom:0px solid #eee;
		-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	
}
.fixed .barra-top{
	display:none;
}
.fixed .header{
	padding-top: 10px;
     padding-bottom: 10px;
	 
}
.fixed .logo-header img{
	max-width:190px;
}

.fixed .logo-header .logo{
	padding:5px;
	padding-top:0px;
	background:#fff;
	margin-top:0px;
}
/* //topheader */

/*menu*/

.navbar-toggler{
	display:none;
	color:#c00;
	margin-top:20px;
	border:0px solid transparent;
	margin-top:0px;
}
.navbar{
	padding-top:0px;
	padding-bottom:0px;

}
.navbar-nav{
	
}
.menu-mobile{
	display:none;
	float:right;
}

.navbar-nav .nav-item .nav-link{
	color:#777;
	padding:10px 15px;
	font-size:11pt;
	-webkit-transition: 0.1s;
	-moz-transition: 0.1s;
	-o-transition: 0.1s;
	transition: 0.1s;
	font-weight:400;
	border-radius:5px;
	
	
}
.navbar-nav .nav-item .nav-link:hover{
	color:#fff;
	background: #777;
	
		
}
.dropdown:hover .nav-link{
	color:#fff;
	background:#777;
	border-radius: 5px 5px 0px 0px;
}
.dropdown .dropdown-menu{
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	border:0px;
	border-top:0px solid #ff171c;
	top:80%;
	
	webkit-box-shadow: 0 6px 6px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 6px 6px 0 rgb(0 0 0 / 30%);
	background:#777;
	color:#fff;
	min-width:200px;

}
.dropdown .duasabas a{
	font-size: 10pt;
	color:#fff;
	padding:8px 5px;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	
}
.dropdown .dropdown-menu a{
	color:#fff;
	font-size: 10pt;
	font-weight:400;
}
.dropdown .dropdown-menu a:hover{
	color:#fff;
	background:#ff171c;
	background-image: linear-gradient(to right, #ff171c , #b9080f);
}

.dropdown .duas-abas li  a i, .dropdown-item i{
	font-size:7pt;
	color: #fff;
}
.dropdown .dropdown-menu a:hover i{
	color:#fff;
}
.dropdown .duas-abas li .t{
	font-size:15pt;
	font-weight:500;
	color: #0b3056;
}
.dropdown-toggle::after {
	display: none;
}
.dropdown-toggle i{
	opacity:0.5;
	font-size:7pt;
}
.dropdown-item{
	font-size:11pt;
	padding:8px 15px;
}

@media(min-width:991px){
	.dropdown:hover .dropdown-menu{
		display:inline;
		-webkit-transition: 0.6s;
		-moz-transition: 0.6s;
		-o-transition: 0.6s;
		transition: 0.6s;
		
	}
	.dropdown .duas-abas{
		min-width:600px;
		padding:10px;
		padding-top:20px;
		padding-bottom:20px;
			left:-100%;
	}
	.dropdown .duas-abas li{
		float:left;
	}
	.dropdown .duas-abas li:first-child{
		float:left;
		border-right:1px solid #eee;
	}
	.dropdown .duas-abas li .t{
		padding-bottom:10px;
	}

}
@media(max-width:1200px){
	.navbar-nav .nav-item .nav-link{
		padding:25px 10px;
	}
}

@media (min-width:991px){
	.navbar{
		margin-left: auto;padding-right:0px;
	}
}
	
@media (max-width:991px){
	.navbar-toggler{
		display:block;
		float:right;
	}
	.menusite{
		display: block !important;
	}

	.navbar-collapse {
		z-index: 99!important;
		position: relative;
		left: 0;
		top: 0px;
		padding-top:20px;
		padding-bottom:20px;
		width: 100%;
		text-align: center !important;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.navbar-nav .nav-item .nav-link{
	padding:10px 15px;
	
	}
	.dropdown .menu-suspenso{
		position:relative;
		clear: both;
		min-height:100px;
		width:100%;
	}
	.dropdown .menu-suspenso li .dropdown-item{
		
	}
	
}
/* //menu*/

/*banner*/
.banner{
	position:relative;

}
.jssorb05{
	position:absolute
	}
.jssorb05 div,.jssorb05 div:hover,.jssorb05 .av{
	position:absolute;
	width:16px;
	height:16px;
	background:url('../img/b05.png') no-repeat;
	overflow:hidden;
	cursor:pointer
}
.jssorb05 div{
	background-position:-7px -7px
}
.jssorb05 div:hover,.jssorb05 .av:hover{
	background-position:-37px -7px;
}
.jssorb05 .av{
	background-position:-67px -7px
}
.jssorb05 .dn,.jssorb05 .dn:hover{
	background-position:-97px -7px
}
.jssora22l,.jssora22r{
	display:block;
	position:absolute;
	width:40px;
	height:58px;
	cursor:pointer;
	background:url('../img/a22.png') center center no-repeat;
	overflow:hidden;
}
.jssora22l{
	background-position:-10px -31px;
}
.jssora22r{
	background-position:-70px -31px
}
.jssora22l:hover{
	background-position:-130px -31px
}
.jssora22r:hover{
	background-position:-190px -31px;
}
.jssora22l.jssora22ldn{
	background-position:-250px -31px;
}
.jssora22r.jssora22rdn{
	background-position:-310px -31px;
}
.jssora22l.jssora22lds{
	background-position:-10px -31px;
	opacity:.3;
	pointer-events:none;
}
.jssora22r.jssora22rds{
	background-position:-70px -31px;
	opacity:.3;
	pointer-events:none;
}
/* //banner */

.scacesso{
	position:relative;
	background-image: linear-gradient(to right, #bbb , #999);
		/*background-image: linear-gradient(to top, #e7343a , #b9080f);*/
		background-color: #cccccc;
background-image: url("https://www.transparenttextures.com/patterns/absurdity.png");
	min-height:100px;
	padding-top:20px;
	padding-bottom:80px;
	margin-top:-5px;
}

.scacesso .acessos{
	margin-top:-50px;
}

@media(max-width:991px){
	.scacesso .acessos{
		margin-top:-30px;
	}
}
.scacesso .quadro{
	padding:5px;
	z-index:10;
}
.scacesso .acesso{
	background:#fff;
	padding: 30px;
	text-align:center;
	border-radius:5px;
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.01);
}
.scacesso .acesso .ic{
	display:block;
	font-size:50pt;
	color:#b9080f;
	margin-bottom:10px;
	
}
.scacesso .acesso h5{
	display:inline-block;
	font-size: 20pt;
	color:#555;
	margin-bottom:20px;
	line-height:0.9em;
}
.scacesso .acesso a{
	display:block;
	font-size: 9pt;
	color:#fff;
	background:#555;
	padding: 10px 20px;
	border-radius:5px;
}
.scacesso .acesso a:hover{
	background-image: linear-gradient(to right, #e7343a , #b9080f);
}
.scacesso .acesso a i{
	color:#fff;

	padding: 5px 5px;
}



.scblog{
	position:relative;
	padding-top:0px;
}
.scblog div.box-texto h3 {
    
    color:#555;
    line-height:42px;
    position: relative;
}
@media(max-width:991px){
	.scblog div.box-texto h3 {
    
		font-size:1.3em
	}
}
.scblog div.box-texto h3:before {
    content: "";
    position: absolute;
    border-bottom: 3px solid #e7343a;
    width: 100px;
    left:0;
    bottom:0
}
.scblog .baseb{
	background:#fff;
	margin-top:-70px;
	min-height:400px;
	padding-top:20px;
}
.blog .base{
	
	padding:5px; 

	margin-bottom:20px;

}
.blog .post{
	height:250px;
	padding:0px; 
	overflow:hidden;
}
.blog .post .foto{
	height:250px;
	background-size:cover;
	padding:0px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.blog .post:hover .foto{
	transform: scale(1.2);
	cursor:pointer;
}
.blog .post  .sombra{
	background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.2),rgba(0,0,0,1));
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
	height:250px;
	padding-right:10px;
}
.blog .post h2{
	position:absolute;
	bottom:0px;
	left:10px;
	right:5px;
	padding-top:10px;
	color: #fff;
	font-size:14pt;
	text-shadow: 0.1em 0.1em 0.1em rgba(0,0,0,0.7);
}
.blog .post h2 span{
	font-size:8pt;
	text-shadow: 0em 0em 0em black;
}




.barra .post{
	padding:0px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	margin-bottom:30px;
}
.barra .post  .foto-post{
	height:180px;
	background-size:cover;
}
.barra .post  .foto-post{
	height:180px;
	background-size:cover;
	background-position: center;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.barra .post:hover  .foto-post{
	transform: scale(1.2);
}
.barra .post .sombrablog{
	position:absolute;
	width:100%;
	height:180px;
	top:0;
	left:0;
	background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,79,0.2),rgba(0,0,0,1));
}
.barra .post .titulo-post{
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	padding:10px;
	color:#fff;
	line-height:1.2em;
	font-weight:600;
background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.2),rgba(0,0,0,1));
	text-shadow: 0.1em 0.1em 0.1em rgb(0 0 0 / 60%);
	font-size:11pt;
}
.barra .post .titulo-post .data-post{
	font-size:8pt;
	font-weight:400;
	color: rgba(255,255,255,0.8);
	text-shadow: 0em 0em 0em rgb(0 0 0 / 0);
}





.formulario{
	padding-left:50px;
	padding-right:50px;
}
.formulario form label{
	padding:2.5px 5px;
}
.formulario form input[type=text], .formulario form input[type=email], .formulario form textarea, .formulario form select {
	padding:10px 15px;
	background: #fff;
	border: 0.2pt solid #bbb;
	border-radius:5px;
}
.formulario form input[type=text]:focus, .formulario form input[type=email]:focus, .formulario form textarea:focus{
	border: 0.2pt solid #c00!important ;
}
.formulario form textarea{
	height:100px;
}
.formulario form textarea:hover{
	border: 0.2pt solid #c00!important ;
	border-color: #c00!important ;
}
.formulario form .captcha{
	color: #ff171c !important;
	font-weight:700;
	text-align:center;
	font-size:15pt;
	padding:8px 10px !important;
	background-size:cover;	
	background-image: url('../img/fundocaptch.png') !important;
	border:0px;
}

.formulario .tmsg{
	color:#fff;
	padding-bottom:20px;
	padding-left: 0px;
	font-size: 14pt;
}
.formulario .tmsg i{
	color:#6FACCC;
}
	
	.btnenv{
		text-align:right
	}

	.pl{
		padding-left:5px;
	}
	.pr{
		padding-right:5px;
	}
@media(max-width:700px){
	.pl{
		padding-left:15px;
	}
	.pr{
		padding-right:15px;
	}
	.codv{
		width:50%;
	}
	
	.btnenv{
		padding-top:20px;
		text-align:center
	}
	
}


.fcontato{
	padding-left:20px;
	padding-right:20px;
	padding-top:50px;
	padding-bottom:50px;
}

.contato .dadoscontato{
	float:left;
	padding-top:50px;
	color:#555;
	padding-bottom:50px;
}

.contato .dados:last-child{
	border-right:0px solid #ddd;
}
.contato .dadoscontato h2{
	font-size:18pt;
	
}
.contato .dadoscontato h3{
	font-size:15pt;
}
.contato .dadoscontato i{
	color:#C00;
	font-size:22pt;
	width:28px;
}
.contato .dadoscontato .fa-whatsapp{
	color:#f00;
	font-size:18pt;
}
.contato .dadoscontato p{
	margin-left:35px;
}



/*rodapé*/
footer{
	padding-top:80px;
	background:#eee;
	color:#555;
}
footer .logo{
	text-align: center;
	padding-bottom:20px;
}
footer .logo img{
	width:90%;
	max-width:250px;
}
footer .logo-footer{
	
	font-size:9pt;
	color:#555;
}
footer .menu{
	margin-top:50px;
	text-align:center;
	padding:20px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
footer .menu a{
	padding:10px;
	color:#555;
	font-weight:bold;
	font-size:10pt;
}
footer .menu a:hover{
	color:red;
}
footer .redes{
	text-align:center;
	font-size:20pt;
}
footer .redes a{
	color:#555;
}
footer .redes a:hover{
	color:#f00;
}
footer .cop{
	font-size:9pt;
	text-align:center;
	padding:20px;
	color:#666;
	font-weight: 400;
}
footer .cop i{
	font-size:7pt;
	color:#6FACCC;
}
footer .cop a{
	text-decoration:none;
	color:#f00;
	font-weight:500;
}
@media(max-width:991px){
	footer .logo-footer{
		text-align:center;
	}
	footer .row{
		margin-left:0px;
		margin-right:0px;
	}
}

/* //rodapé*/

/*titulo página*/
.nome-pagina{
	position:relative;
	min-height:140px;
	background: url('../img/tp-pag.png');
	background-size: cover;
	background-position: center;
}
@media(max-width:991px){
	.nome-pagina{
		background-position: center right;
	}
}
.nome-pagina:before{
	content:"";
	min-height:140px;
	background: rgba(0,0,0,0.2);
	background-image: url("https://www.transparenttextures.com/patterns/dotnoise-light-grey.png");

	position:absolute;
	width:100%;
	
}
.nome-pagina .base {
	text-align:center;
	padding:20px;
	padding-top:50px;
}
.nome-pagina .base h2{
	color: #fff;
	font-size:25pt;
	font-weight:bold;
	 text-shadow: 0.1em 0.05em 0.1em rgb(0 0 0 / 40%);
}
.conteudo-pag{
	min-height:300px;
	padding:30px;
}
.conteudo-pag .conteudo{
	padding:30px;
}
.conteudo-pag{
	color: #444;
}
.conteudo-pag h2 i, .conteudo-pag h1 i, .conteudo-pag h3 i{
	color: #c00;
}
@media(max-width:991px){
	.conteudo-pag .conteudo img{
		max-width:90% !important;
		width:90% !important;
		height: auto !important;
	}
}

	
.conteudo-pag details {	
	border-radius:5px;
	overflow:hidden;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.conteudo-pag details[open] {	
	background:#eee;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.conteudo-pag details summary{
	font-size:15pt;
	font-weight:600;
	padding:10px;
	border-bottom:2px solid #c00;
	color:#c00;
		-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.conteudo-pag details summary:hover{
	font-size:15pt;
	font-weight:600;
	padding:10px;
	padding-left:25px;
	border-bottom:2px solid #c00;
	color:#c00;
}
.conteudo-pag details[open]  summary{
	font-size:15pt;
	font-weight:600;
	padding:10px;
	padding-left:25px;
	border-bottom:2px solid #c00;
	background:#c00;
	color:#fff;
}
.conteudo-pag details p{
	padding:20px;
		-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

@media(max-width:800px){
	.nome-pagina{
		min-height:150px;
	}
	.nome-pagina:before{
		min-height:150px;
	}
	.nome-pagina .base h2{
		color: #fff;
		font-size:20pt;
	}
	.conteudo-pag{
		padding:20px;
	}
	.conteudo-pag .conteudo{
		padding:0px;
	}
}



.barracookies{
	padding:20px;
	/*background: rgba(11,48,86, 0.95);*/
	background: #fff;
	position:fixed;
	bottom:0px;
	z-index:555;
	width:100%;
	border-top:1px solid  #ddd;
}
.barracookies .txt-cookies{
	font-size:10pt;
	float:left;
	color:#555;
}
.barracookies .linkcookies{
	float:left;
	text-align:center;

}
.barracookies .linkcookies #bt-cook{
	background:#ff9b1c;
	border:2px solid #ff9b1c;
	color: #fff;
	padding:10px 20px;
	border-radius:15px;
	font-size:11pt;
}


.paginacao {
	list-style:none;
}
.paginacao .page-item{
	padding:5px;
	border-left:1px solid #eee;
	background:#fff;
	width:42px;
	text-align:center;
	color: #555;
	font-size:12pt;
	display: inline-block;
	margin:0;
}
.paginacao .ativo{
	padding:5px;
	border:1px solid #ff9b1c;
	background:#ff9b1c;
	width:42px;
	text-align:center;
	color: #fff;
	font-size:12pt;
	display: inline-block;
	margin:0;
}
.paginacao .page-item:hover{
	padding:5px;
	background:#555;
	width:42px;
	text-align:center;
	color: #fff;
	font-size:12pt;
}
.paginacao .page-item a{
	color: #555;
}


.con-blog{
	padding:20px;
}
.con-blog h2{
	color: #0b3056;
	line-height:25pt;
	margin-bottom:10px;
}
.con-blog span{
	color: #888;
	font-size:10pt;
}
.con-blog .con-capa{
	padding:20px;
	text-align:center;
	margin-top:20px;
}
.con-blog .con-capa img{
	max-width:100%
}
.con-blog .txt-blog img{
	max-width:90% !important;
}
.con-blog .txt-blog {
	font-size: 12pt;
	color:#666;
}

blockquote {
    margin-left: 30px;
    border-left: 2px solid #ddd;
    padding-left: 20px;
	font-style: italic;
}




.popup{
	position:fixed;
	background: rgba(0,0,0,0.7);
	text-align:center;
	z-index:99999999999999999;
	width:100%;
	height:100%;
	left:0;
	top:0;
	padding-top:100px;
}
.popup .janela{
	width: 50%;
	margin:0 auto;
	padding:0px;
	min-height:100px;
	background:#fff;
	border-radius:10px;
}
.popup .janela .t-pop{
	font-size:13pt;
	padding:20px;
	color: #fff;
	border-radius: 8px 8px 0px 0px;
	text-align:left;
}
.popup .janela .t-pop button{
	color:rgba(255,255,255,0.5);
	background: transparent;
	border: 0;
	float:right;
}
.txt-pop{
	color:#666;
	font-size:12pt;
	padding-top:0px;
	text-align:left;
}
.txt-pop a{
	color:#ff9b1c;
	font-size:17pt;
	font-weight:600;
}
.form-pop form label{
	width:100%;
}
.form-pop form{
	padding-top:30px;
	padding-bottom: 30px;
}
 .form-pop form label input[type=text],  .form-pop form label input[type=email]{
	width:100%;
	border:0;
	border-bottom:1px solid #ccc;
	padding:5px;
	color: #555;
	font-size:10pt;
} .form-pop .bt-form{
	padding:10px 20px;
	color:#fff;
	background: #0b3056;
	border:0px;
	border-radius:10px;
}
.form-pop .bt-form:hover{
	padding:10px 20px;
	color:#fff;
	background: #ff9b1c;
	border:0px;
	border-radius:10px;
}
.confirmacao{
	min-height:200px;
	font-size:12pt;
	text-align:center;
	color:#555;
}
.confirmacao i{

	font-size:70pt;
	color:#ff9b1c;
}


footer .menu-footer{
	padding-top:20px;
}
footer .menu-footer ul {
	list-style: none;
}
footer .menu-footer ul li {
	font-size:11pt;
	padding-bottom:10px;
}
footer .menu-footer ul li a{
	color: #fff;
}
footer .menu-footer ul li i{
	color: #ff9b1c;
	font-size:8pt;
	display:inline;
}

#linkmo button{
	background: #ff9b1c;
	color: #fff;
	font-size:8pt;
	padding:10px 15px;
	border:0px;
	border-radius:10px;
	outline-style: none;
}
#linkmo button:hover{
	-webkit-transform: scale(1.1);
        -ms-transform: scale(1.1) ;
        transform: scale(1.1) ;
	
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		transition:.2s;
}


.clinicas .owl-stage{
	padding-top:20px;
}

.owl-dots{ text-align:center; margin-top:20px;}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot{
	height:10px;
	width:10px;
	background:rgba(0,0,0,0.4);
	margin:10px;
	border-radius:50%;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.owl-carousel button.owl-dot:hover{
	transform: scale(2);
}

 .owl-nav .owl-prev{
	position: absolute;
	top:0px;
	left:0px;
	z-index:9999;
	background:#000;
}

 .owl-nav .owl-next{
	position: absolute;
	top:0px;
	right:10px;
	z-index:9999;
	background:#000;
}

 .owl-nav button {
    width: 20px;
    background: transparent !important;
    font-size: 100pt !important;
    color: #7E573E !important;
    margin-left: 5px !important;
	 outline-style: none;
	 -webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
 .owl-nav button:hover {
	transform: scale(1.2);
	top:-20px;
}


.modal-open{
	padding-right:0px !important;
}
.modal {
	z-index: 9999999999999999 !important;
	background:rgba(0,0,0,0.2);
}
@media(min-width: 768px){
	.modal-content, .modal-dialog {
		max-width: 600px;
		margin: 10px auto;
		box-shadow: 0 5px 15px rgb(0 0 0 / 20%);
	}
	.modal-content,  .modal-dialog {
		max-width: 900px;
		padding-top:10px;
		margin: 10px auto;
		box-shadow: 0 5px 15px rgb(0 0 0 / 20%);
	}
}

.close{
	color:rgba(0,0,0,0.5);
	outline-style: none;
}
.close:hover{
	color:rgba(0,0,0,0.8);
	outline-style: none;
}
.modal-header h4{
	color: #555;
	font-size:14pt;
}

.modal-dialog {
    animation-duration: 0.8s;
	animation-name: slidein;
}
@keyframes slidein {
  from {
    margin-top: -300px;
	opacity:0;
  }

  to {
    margin-top: 10px;
    opacity:1;
  }
}


.oculto{
	display:none;
		-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}


.top-pag{
	padding:30px 20px;
	background: #ccc;
	color:#18284F;
}
.tpost{
	color:#C00;
	font-size:25pt;
	font-weight:700;
}
.blogpost .texto{
	padding-bottom:80px;
	font-size:1em;
}

.transparencia{
	background:#fff;
	color:#555;
	padding:20px;
	padding-top:15px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #ddd;
}
.transparencia p{
	font-size:9pt;
}
@media(max-width:991px){
	footer .meio{
		text-align:center;
	}
}
